DROP TABLE IF EXISTS mocha_tenants;

CREATE TABLE mocha_tenants
(
    id INT NOT NULL PRIMARY KEY AUTO_INCREMENT,
    tenant_name VARCHAR(32),
    global_identifier CHAR(32),
    effective_date DATETIME
);
